<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">43.490001678467</MDI>
      <MDI key="STATISTICS_MEAN">27.325900260672</MDI>
      <MDI key="STATISTICS_MINIMUM">1.9090000391006</MDI>
      <MDI key="STATISTICS_STDDEV">4.7887290372346</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
